/* override browser default */

/* include border and padding in element width and height */
* {
  box-sizing: border-box;
  margin: 0;
}

.page {
  min-height: 100vh;
}
.page__title {
  margin-left: 3%;
  color: #fff;
  padding: 2rem;
}
.page__songs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.main {
  height:100%;
  background: linear-gradient(120deg, #000000, #0f6c30, rgba(30,215,96,1));
  padding: 0 2rem 0 2rem;
}